### Property

# Goa Object:read-later

deprecated: Unknown since: 3.12.0

#### Declaration

    property read-later: Goa.ReadLater [ read, write ]

#### Description [src]

The `GoaReadLater` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.ReadLater, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaReadLater`

Available since: 3.12.0

Deprecated since: Unknown

The D-Bus interface has been deprecated.

Getter method | `goa_object_get_read_later()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no